<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="utf-8">
    <meta content="IE=edge" http-equiv="X-UA-Compatible">
    <meta content="width=device-width, initial-scale=1" name="viewport">
    <title>Erreur 500 (Inaccessible)</title>
</head>
<body>
<div id="error">
    <div>
        <h1>500</h1>
        <h2>Nous recontrons un problème !</h2>
        <p>La page que vous demandez est temporairement inaccessible.</p>
        <a href="/">Retour à la page d'accueil</a>
    </div>
</div>
</body>
</html>
